//HEADER>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

.header {
  text-align: center;
  border-bottom: 1px solid black;
  background-color: whitesmoke;
}

//ENDOFHEADER<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<







//SIDEBAR>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

.sidebar-header {
  text-align: center;

}
.sidebar {
  position: relative; // pour partir de 0
  border-right: 1px solid grey;
  background-color: whitesmoke;
}

.sidebar::after {
  position: absolute; // pour partir de 0 du sidebar
  z-index: -100;
  content: ""; // pour l'afficher il faut obligatoirement lui donner un contenu
  width: 20%;
  height: 100%;
  right: 0;
  top: 5%;
  box-shadow: 10px -10px 20px rgba($color: #000000, $alpha: 0.5);

}

//MENU_________________________

ul.menu {
  position: relative;
  width: 100%;
  text-decoration: none;
  list-style-type: none;
  padding: 0;
}

ul.menu > li {

  border-bottom: 1px solid grey;
  padding: 1.2em 0;
  text-align: left;
}

ul.menu > li > button {
  width: 100%;
  line-height: 1.2em;


}

//ENDOFMENU<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<








//CONTENT>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>



//ENDOFCONTENT<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<






//FOOTER>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

/* You can add global styles to this file, and also import other style files */
.footer {
  border: 1px solid black;
  background-color: whitesmoke;
  // box-shadow: -2px -4px 5px rgba($color: #000000, $alpha: 0.4);
}

.footer::after {
  position: absolute; // pour partir de 0 du sidebar
  z-index: -100;
  content: ""; // pour l'afficher il faut obligatoirement lui donner un contenu
  width: 82.7%;
  height: 100%;
  right: 0;
  top: 0%;
  box-shadow: 10px -10px 20px rgba($color: #000000, $alpha: 0.5);
}
.footer::before {
  position: absolute; // pour partir de 0 du sidebar
  // z-index: -100;
  content: ""; // pour l'afficher il faut obligatoirement lui donner un contenu
  width: 17.2%;
  height: 100%;
  background-color: whitesmoke;
  box-shadow: 10px -10px 20px rgba($color: #ffffff, $alpha: 0);
}


html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
